Subject: How to write traditional characters in simplified OS..

From: Tao Tao <[email-masked]>
Date: Fri, 22 May 1992 21:19:25 -0400

Dear fellow netters,

I recall seeing post on use the traditional fonts in the simplified operating
system for Apple Macintosh about a year ago.  I would appreciate it if someone
could provide me with the original posting or the detailed procedure of doing
this.

Also, I would like to know how to install ChineseTalk II?  Is it simplified or
traditional?  What kind of input methods are supported by Traditional OS for
Apple Macintosh?

Thanks in advance for the help.

Tao